name = "Aeroga"
order = 34
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "O"
ingredients = ["Quick Blitz", "Aerora"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Aero", "Aerora"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "N"
ingredients = ["Aerora", "Aerora"]
chance = 90
